@charset "gb2312"; 
/* CSS Document */
/*From By offcn_cht*/
/*In The 2014-10-24*/
*{font-family:"ËÎÌå";  font-size:12px;  margin:0 auto;  padding:0;  list-style:none;  text-decoration:none; }
image{border:none; }
ul,ul li,dl,dl dt,dl dd{display:block;  margin:0;  padding:0; }
h1,h2,h3,h4,h5,h6{font-size:100%; margin:0; }
a{color:#333;  cursor:pointer; border:none; }
a:hover{color:#fff;  text-decoration:none; }

.fl{ float:left; } 
.fr{ float:right; } 

/*top*/
.offcn_header{width:100%; height:70px; background:#fff; }
.offcn_header_cont{width:1000px; height:70px; background:#fff; }
.header_left{width:170px; height:70px; float:left; }
.header_center{padding-top:33px;  float:left;  color:#666;  margin-left:15px; }
.header_center a{ padding:0 4px 0 1px;  color:#666; }
.header_right{font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; line-height:48px; float:right; color:#666;  padding-top:13px; }

/*top*/
.lntop_box{ width:100%; height:60px; background:#f8f8f8; display: block;}
.lntop{ width:100%; height: auto; margin:0 auto;}
/*top*/




/*banner*/
.banner{width:100%; height:558px; background:url(../images/banner.jpg) no-repeat center top; }
.offcn_banner{width:1000px; height:558px; position:relative; }
.offcn_banner image{display:block; }

/*ÎÂÜ°ÌáÊ¾*/
.offcn_wxts{width:100%; height:100px; background:#09cbda; }
.offcn_wxts_cont{width:960px; height:100px; background:#09cbda; position:relative; }
.offcn_wxts_cont p{font:14px/28px "Î¢ÈíÑÅºÚ"; color:#fff; padding-left:150px; padding-top:9px; }
.offcn_wxts_cont strong{position:absolute; background:url(../images/offcn_pic_10.png) no-repeat; width:122px; height:106px; display:block; left:0; top:0; font:bold 24px "Î¢ÈíÑÅºÚ"; color:#fff; text-align:center; padding-top:20px; }

/*Î¢µê»î¶¯*/

.cont_bann{ width:100%;  height:470px;  background:url(../images/bj_02.png) no-repeat center top;   }
.main_cont{ width:1050px;  height:418px;  margin:0 auto;  position:relative;  background:url(../images/1.png) no-repeat center top;  }
.main_cont .img01{
	position: absolute; 
	left: 36px; 
	top: -165px; 
	z-index: 1; 
	animation: 1s ease 0.5s normal both 1 running bounceInDown; 
	-moz-animation: 1s ease 0.5s normal both 1 running bounceInDown; 
	-ms-animation: 1s ease 0.5s normal both 1 running bounceInDown; 
	-o-animation: 1s ease 0.5s normal both 1 running bounceInDown; 
	-webkit-animation: 1s ease 0.5s normal both 1 running bounceInDown; 
}
.main_cont h1{
	width: 255px; 
	height: 62px; 
	border-left: 5px solid #ffe502; 
	letter-spacing: 1px; 
	font: normal 24px/30px 'Microsoft Yahei'; 
	position: absolute; 
	left: 453px; 
	top: 207px; 
	padding-left: 8px; 
	color: #ffe502; 
	animation: 1s ease 1.5s normal both 1 running bounceInLeft; 
	-moz-animation: 1s ease 1.5s normal both 1 running bounceInLeft; 
	-ms-animation: 1s ease 1.5s normal both 1 running bounceInLeft; 
	-o-animation: 1s ease 1.5s normal both 1 running bounceInLeft; 
	-webkit-animation: 1s ease 1.5s normal both 1 running bounceInLeft; 
}
.main_cont h1 span{ display:block;  width:255px;  height:32px;  font:bold 30px/30px 'Microsoft Yahei';  }
.activity_date{
	width: 653px;
	height: 55px;
	position: absolute;
	left: 334px;
	top: 43px;
	animation: 1s ease 2s normal both 1 running bounceInLeft;
	-moz-animation: 1s ease 2s normal both 1 running bounceInLeft;
	-ms-animation: 1s ease 2s normal both 1 running bounceInLeft;
	-o-animation: 1s ease 2s normal both 1 running bounceInLeft;
	-webkit-animation: 1s ease 2s normal both 1 running bounceInLeft;
}
.activity_date b{ display:block;  font: 35px/55px 'Microsoft Yahei';  height:55px;  color:#333; }
.activity_date p{ font:normal 21px/28px 'Microsoft Yahei'; color:#fb8733; }

.part_box{
	width: 492px; 
	height: 175px; 
	position: absolute; 
	left: 334px; 
	top: 112px; 
	animation: 1s ease 2.5s normal both 1 running bounceInLeft; 
	-ms-animation: 1s ease 2.5s normal both 1 running bounceInLeft; 
	-o-animation: 1s ease 2.5s normal both 1 running bounceInLeft; 
	-moz-animation: 1s ease 2.5s normal both 1 running bounceInLeft; 
	-webkit-animation: 1s ease 2.5s normal both 1 running bounceInLeft; 
}
.part_box b{ display:block;  font: 30px/55px 'Microsoft Yahei';  height:55px;  color:#333; }
.part_box p{ font:normal 16px/35px 'Microsoft Yahei'; color:#333; }

.main_cont .img02{
	position: absolute; 
	lleft: 806px; 
	top: 129px; 
	width: 199px; 
	height: 204px; 
	z-index: 99; 
	animation: 1s ease 1s normal both 1 running bounceInDown; 
	-webkit-animation: 1s ease 1s normal both 1 running bounceInDown; 
	-ms-animation: 1s ease 1s normal both 1 running bounceInDown; 
	-o-animation: 1s ease 1s normal both 1 running bounceInDown; 
	-moz-animation: 1s ease 1s normal both 1 running bounceInDown; 
	left: 813px; 
}
.main_cont .img03{
	position: absolute; 
	left: 806px; 
	top: 123px; 
	width: 199px; 
	height: 204px; 
	z-index: 99; 
}
.main_cont .text01{ width:232px;  text-align:center;  padding-right:12px;  height:38px;  background:#fb8733;  color:#3c3837;  font:bold 30px/38px 'Microsoft Yahei';  position:absolute;  left:724px;  top:228px;  animation: 1s ease 3s normal both 1 running bounceInRight; -moz-animation: 1s ease 3s normal both 1 running bounceInRight; -ms-animation: 1s ease 3s normal both 1 running bounceInRight; -webkit-animation: 1s ease 3s normal both 1 running bounceInRight; -o-animation: 1s ease 3s normal both 1 running bounceInRight; }
.click_box{ width:152px;  height:165px;  position:absolute;  left:816px;  top:287px; animation: 1s ease 3.5s normal both 1 running bounceInRight;  -ms-animation: 1s ease 3.5s normal both 1 running bounceInRight;  -webkit-animation: 1s ease 3.5s normal both 1 running bounceInRight;  -moz-animation: 1s ease 3.5s normal both 1 running bounceInRight; -o-animation: 1s ease 3.5s normal both 1 running bounceInRight; }
.click_box a{ width:152px;  height:32px;  background:url(../images/yellow_bg.jpg) no-repeat center top;  text-align:center;  font:bold 18px/32px  'Microsoft Yahei';  color:#3c3837;  display:block;  margin-bottom:10px; }
.text02{
	width: 283px; 
	height: 165px; 
	position: absolute; 
	right: 86px; 
	top: 369px; 
	text-align: right; 
	color: #e0e0e0; 
	font: normal 18px/32px  'Microsoft Yahei'; 
	animation: 1s ease 4s normal both 1 running bounceInRight; 
	-moz-animation: 1s ease 4s normal both 1 running bounceInRight; 
	-ms-animation: 1s ease 4s normal both 1 running bounceInRight; 
	-o-animation: 1s ease 4s normal both 1 running bounceInRight; 
	-webkit-animation: 1s ease 4s normal both 1 running bounceInRight; 
}
.text03{ width:170px;  height:50px;  position:absolute;  letter-spacing:1px;  left:33px;  top:656px;  color:#ffe502; font:bold 33px/50px  'Microsoft Yahei'; }

.img03 {
	 animation: 1s ease 4.5s normal both 1 running bounceInDown; 
   -moz-animation: 1s ease 4.5s normal both 1 running bounceInDown; 
   -ms-animation: 1s ease 4.5s normal both 1 running bounceInDown; 
   -o-animation: 1s ease 4.5s normal both 1 running bounceInDown; 
   -webkit-animation: 1s ease 4.5s normal both 1 running bounceInDown; 
  
}
@keyframes bounceInRight {
0% {
    opacity: 0; 
    transform: translateX(2000px); 
}
60% {
    opacity: 1; 
    transform: translateX(-30px); 
}
80% {
    transform: translateX(10px); 
}
100% {
    transform: translateX(0px); 
}
}


@-webkit-keyframes bounceInRight {
0% {
    opacity: 0; 
    -webkit-transform: translateX(2000px); 
}
60% {
    opacity: 1; 
    -webkit-transform: translateX(-30px); 
}
80% {
    -webkit-transform: translateX(10px); 
}
100% {
    -webkit-transform: translateX(0px); 
}
}
@-moz-keyframes bounceInRight {
0% {
    opacity: 0; 
    -moz-transform: translateX(2000px); 
}
60% {
    opacity: 1; 
    -moz-transform: translateX(-30px); 
}
80% {
    -moz-transform: translateX(10px); 
}
100% {
    -moz-transform: translateX(0px); 
}
}

@-ms-keyframes bounceInRight {
0% {
    opacity: 0; 
    -ms-transform: translateX(2000px); 
}
60% {
    opacity: 1; 
    -ms-transform: translateX(-30px); 
}
80% {
    -ms-transform: translateX(10px); 
}
100% {
    -ms-transform: translateX(0px); 
}
}
@-o-keyframes bounceInRight {
0% {
    opacity: 0; 
   -o-transform: translateX(2000px); 
}
60% {
    opacity: 1; 
    -o-transform: translateX(-30px); 
}
80% {
    -o-transform: translateX(10px); 
}
100% {
    -o-transform: translateX(0px); 
}
}


@keyframes bounceInLeft{
0% {
    opacity: 0; 
    transform: translateX(-2000px); 
}
60% {
    opacity: 1; 
    transform: translateX(30px); 
}
80% {
    transform: translateX(-10px); 
}
100% {
    transform: translateX(0px); 
}
}


@-webkit-keyframes bounceInLeft{
0% {
    opacity: 0; 
    -webkit-transform: translateX(-2000px); 
}
60% {
    opacity: 1; 
   -webkit-transform: translateX(30px); 
}
80% {
    -webkit-transform: translateX(-10px); 
}
100% {
    -webkit-transform: translateX(0px); 
}
}
@-moz-keyframes bounceInLeft{
0% {
    opacity: 0; 
    -moz-transform: translateX(-2000px); 
}
60% {
    opacity: 1; 
    -moz-transform: translateX(30px); 
}
80% {
    -moz-transform: translateX(-10px); 
}
100% {
    -moz-transform: translateX(0px); 
}
}

@-ms-keyframes bounceInLeft{
0% {
    opacity: 0; 
    -ms-transform: translateX(-2000px); 
}
60% {
    opacity: 1; 
    -ms-transform: translateX(30px); 
}
80% {
    -ms-transform: translateX(-10px); 
}
100% {
    -ms-transform: translateX(0px); 
}
}
@-o-keyframes bounceInLeft{
0% {
    opacity: 0; 
    -o-transform: translateX(-2000px); 
}
60% {
    opacity: 1; 
    -o-transform: translateX(30px); 
}
80% {
    -o-transform: translateX(-10px); 
}
100% {
    -o-transform: translateX(0px); 
}
}
@keyframes bounceInDown {
	0% {
	opacity:0; 
	transform:translateY(-2000px)
}
60% {
	opacity:1; 
	transform:translateY(30px)
}
80% {
	transform:translateY(-10px)
}
100% {
	transform:translateY(0)
}
}
@-webkit-keyframes bounceInDown {
	0% {
	opacity:0; 
	-webkit-transform:translateY(-2000px)
}
60% {
	opacity:1; 
	-webkit-transform:translateY(30px)
}
80% {
	-webkit-transform:translateY(-10px)
}
100% {
	-webkit-transform:translateY(0)
}
}
@-moz-keyframes bounceInDown {
	0% {
	opacity:0; 
	-moz-transform:translateY(-2000px)
}
60% {
	opacity:1; 
	-moz-transform:translateY(30px)
}
80% {
	-moz-transform:translateY(-10px)
}
100% {
	-moz-transform:translateY(0)
}
}
@-ms-keyframes bounceInDown {
	0% {
	opacity:0; 
	-ms-transform:translateY(-2000px)
}
60% {
	opacity:1; 
	-ms-transform:translateY(30px)
}
80% {
	-ms-transform:translateY(-10px)
}
100% {
	-ms-transform:translateY(0)
}
}
@-o-keyframes bounceInDown {
	0% {
	opacity:0; 
	-o-transform:translateY(-2000px)
}
60% {
	opacity:1; 
	-o-transform:translateY(30px)
}
80% {
	-o-transform:translateY(-10px)
}
100% {
	-o-transform:translateY(0)
}
}


.form_box{ width:933px;  height:199px;  background:#fde302;  position:absolute;  z-index:1;  left:34px;  top:733px; }
.form_box table{ margin-top:58px; }
.form_box table td{ padding-bottom:29px; height:40px;  font:normal 18px/40px 'Microsoft Yahei';  color:#3d3d3d;  }
.form_box table td.inp{ width:234px; }
.form_box table td.inp input{ background:#c9b502;  width:224px;   padding-right:3px;  height:40px;  border:0;  padding-left:7px;  color:#fff;  font:normal 16px/40px 'Microsoft Yahei'; }
.form_box table td.but_class input{ background:url(../images/butt.jpg) no-repeat 0 0;  width:234px;  height:40px;  border:0;  cursor:pointer; vertical-align:middle;  margin-left:67px; }
.form_box table td.but_class input:hover{ background:url(../images/butt_h.jpg) no-repeat 0 0; }

.sec_box{ position:relative; width:234px;  height:40px;  z-index:99; }
#divselect{ z-index:1000; } 
.select{ cursor: pointer; height:40px; line-height:40px; width:234px;  }
.text_left {color: #fff; display: block; float: left; font: 16px/40px "Microsoft Yahei";  height:40px; padding: 0 4px; width:186px; background:#c9b502;  }
.arrow_right {background: url(../images/right_pic.jpg) no-repeat scroll right center; cursor: pointer; display: block;  float: left;  font-size: 0; height:40px; width:40px; }
.list {display: none; position: absolute; width:234px;  z-index:100; }
.list li{background:#7a6e00; height: 26px; line-height: 26px; width: 234px;  float:left;  }
.list li a{background:#7a6e00;  color: #fff;  display: block;  height: 26px;  line-height: 26px;  padding: 0 4px;  text-decoration: none;  width:180px;  font-size:16px; }
.list li a:hover {background-color: #8e8c8c; color: #fff; }
.zt{ text-align:center;  padding-left:4px;  width:60px;  letter-spacing:1px; }




/*±¸¿¼Âþ»­*/

.offcn_ksdjs_1{width:100%; height:130px; background:url(../images/bj_03.png) no-repeat top center; }
.offcn_ksdjs_top1{width:945px; height:110px;  margin:0 auto;  margin-bottom:20px; }
.ksdjs_t_left{width:960px; height:48px; float:left; }

.offcn_ksdjs_top1 img{margin:0 auto; }
.ksdjs_t_left1{width:960px; height:48px; float:left; }
.ksdjs_t_left h3{width:960px; height:51px; text-align:center;  font:48px/51px "Î¢ÈíÑÅºÚ"; color:#535353;  font-weight:800}
.ksdjs_t_left1 h3{width:960px; height:51px; text-align:center;  font:48px/51px "Î¢ÈíÑÅºÚ"; color:#535353;  font-weight:800}
.ksdjs_t_left p{width:960px; height:240px; float:left;  margin-left:100px;  margin-top:30px}
.ksdjs_t_left c{width:960px; text-align:left;  text-indent:1000px;   font:24px/51px "Î¢ÈíÑÅºÚ"; color:#edefec; }
.ksdjs_t_left c1{width:960px; text-align:left;  font:24px/51px "Î¢ÈíÑÅºÚ"; color:#9a9a99;  }
.ksdjs_t_left h31 {width:960px; height:100px; text-align:left;  text-indent:1000px;  font:24px/51px "Î¢ÈíÑÅºÚ"; color:#9a9a99; }


.offcn_ksdjs{width:100%;  height:2430px;  padding-bottom:50px;  background:url(../images/bj1.png) no-repeat top center  #f7f7f7;  display:block; }
.offcn_ksdjs_cont{width:1000px;  height: auto; margin: 0 auto; padding-top:15px;  padding-bottom:30px;  display:block; }
.offcn_ksdjs_top{width:1000px;  height: auto;  display:block;  padding-bottom:20px; }

.offcn_ksdjs_top ul{ width:1000px;  display:block; }
.offcn_ksdjs_top .wx_box{width:250px;  height:300px;  margin-bottom: 20px;  float: left;    display:block; }

.offcn_ksdjs_top .wx_box li{ width:230px;  height:270px;  margin:0 auto;  background:#fff;   display:block;  padding-top: 30px;  border-radius: 5px; }
/*.offcn_ksdjs_top ul li1{ width:310px;  height:325px; background:#fff;  margin-bottom:15px;  float: left;  display:block; }
*/

.offcn_ksdjs_top .wx_box li h1 {width:230px; height:40px; text-align: center;  font: bold 20px/40px "Î¢ÈíÑÅºÚ"; color:#333;   display:block; }
.offcn_ksdjs_top .wx_box li p {width:230px; height:30px; text-align: center;  font:18px/30px "Î¢ÈíÑÅºÚ"; color:#333;   display:block; }
.offcn_ksdjs_top .wx_box li p span {font:18px/30px "Î¢ÈíÑÅºÚ"; color:#5ba607; }
.offcn_ksdjs_top .wx_box li p1 {width:180px; height:180px; display:block;  margin: 0 auto;  margin-top:1px;  }

.offcn_ksdjs_top ul li1 h1 {width:310px; height:40px; text-align: center;  font:24px/40px "Î¢ÈíÑÅºÚ"; color:#333;  margin-top:35px;  display:block; }
.offcn_ksdjs_top ul li1 p {width:310px; height:30px; text-align: center;  font:18px/30px "Î¢ÈíÑÅºÚ"; color:#333;   display:block; }
.offcn_ksdjs_top ul li1 p span {font:18px/30px "Î¢ÈíÑÅºÚ"; color:#5ba607; }
.offcn_ksdjs_top ul li1 p1 {width:180px; height:180px; display:block;  margin-top:20px;  }
.offcn_ksdjs_top ul li p a {font:18px/30px "Î¢ÈíÑÅºÚ"; color:#5ba607; }
.offcn_ksdjs_top ul li1 p a {font:18px/30px "Î¢ÈíÑÅºÚ"; color:#5ba607; }


/*¿Î³Ì½éÉÜ*/
.offcn_zzb{width:100%; height:110px; background:url(../images/bj_05.png) no-repeat center top;  padding-top:20px; }



.offcn_fxwx{width:100%;  height: 2000px;  background:url(../images/bj1.png) top center ;  display:block;  padding-bottom:50px;  padding-top:50px;  }
.offcn_fxwx_box { width: 1000px;  height: 620px;  margin: 0 auto;  /*margin-bottom: 30px; */ display: block; }
.conds{ width:960px;  height:400px;  margin:0px auto;  padding:40px 0 0 0;  display: block;   }
.conmc{ width:590px;  height:350px;  float:left;  }

.conmc li{width:114px; height:114px;  background:url(../images/hui.png) no-repeat center center; float:left;  text-align:center; font:24px/114px "Î¢ÈíÑÅºÚ"; color:#666;   display:block;  margin-bottom:5px;   margin-right:5px; }

.conmc li.hover{width:114px;  height:114x; background:url(../images/lv.png) no-repeat center center; text-align:center;  font:24px/114px "Î¢ÈíÑÅºÚ";  color:#FFF; }



.conmc li1{width:114px; height:114px;  background:url(../images/hui.png) no-repeat center center; float:left;  text-align:center; font:24px/114px "Î¢ÈíÑÅºÚ"; color:#666;   display:block;  margin-bottom:5px; }

.conmc li1.hover{width:114px; height:114x; background:url(../images/lv.png) no-repeat center center; text-align:center;  font:24px/114px "Î¢ÈíÑÅºÚ";  color:#FFF;  }

.conmc .fr{float: right;  margin-right:0px;  }
#mainul li.hover_hover{width:114px; height:114x; background:url(../images/lv.png) no-repeat center center; text-align:center;  font:24px/114px "Î¢ÈíÑÅºÚ";  color:#FFF; }

.connr{width:350px;  height:350px; float:right;  background:url(../images/wxk.png) no-repeat center top; }

.connr h1 {width:240px; height:240px;  display:block;  margin:0 auto;  margin-top:30px; }

.connr p{width:310px; height:50px; text-align: center;  font:18px/50px "Î¢ÈíÑÅºÚ"; color:#333;   display:block; }


.conds .fwh{ width:350px;  height:350px;  float:left;  display:block; }

.fwhds{ float:right;  width:590px;  height:350px; }




.conmc_b{ width:595px;  height:350px;  float:left;  }

.conmc_b li{width:104px; height:84px;  background:url(../images/hui.png) no-repeat center center; float:left;  text-align:center; font:18px/24px "Î¢ÈíÑÅºÚ"; color:#666;   display:block;  margin-bottom:5px;   margin-right:5px; padding: 30px 5px 0 5px; }

.conmc_b li.hover_b{width:104px; height:84px; background:url(../images/lv.png) no-repeat center center; text-align:center;  font:18px/24px "Î¢ÈíÑÅºÚ";  color:#FFF; padding: 30px 5px 0 5px; }
.conmc_b .fr{width:104px; height:84px; float: right;  margin-right:0px; display: block;  }

.connr_b{width:350px;  height:350px; float:right;  background:url(../images/wxk.png) no-repeat center top; }

.connr_b h1 {width:240px; height:240px;  display:block;  margin:0 auto;  margin-top:30px; }

.connr_b p{width:310px; height:50px; text-align: center;  font:18px/50px "Î¢ÈíÑÅºÚ"; color:#333;   display:block; }








/*»î¶¯*/
.huodong{width:100%; height:573px; background:url(../images/b_r3_c1.jpg) no-repeat; }
.huodong_1{
	width:100%; 
	height:568px; 
	background:url(../images/b_r6_c1.jpg) no-repeat; 
	background-position: center; 
}
.huodong_biaoti{width:960px; height:400px; background:; padding-top:0px;  }
.huodong_biaoti_mr h3{width:240px; height:51px; text-align:center; }
.huodong_biaoti_mr h3 {font:36px/51px "ÐÂµÙÐ¡Íè×ÓÐ¡Ñ§°æ"; color:#3a3a3a;  font-weight:800;  background:url(../images/001.png) no-repeat}
.huodong_biaoti_mr p{color:#3a3a3a; font-family: "Î¢ÈíÑÅºÚ";  background:url(../images/offcn_pic_55.pg); font-size: 16px; margin-left:80px; width:960px; height:134px; line-height:40px; margin-top:20px }
.huodong_biaoti_mr p strong{float:left; background:url(../images/offcn_pic_55.png) no-repeat; width:36px; height:36px; text-align:center; font:18px/36px "Î¢ÈíÑÅºÚ"; color:#fff; margin-right:10px; _margin-right:5px; }
.huodong_biaoti_mr d{width:885px; height:64px; float:left; margin-left:10px; border-bottom:1px solid #343746; font:bold 36px/64px "Î¢ÈíÑÅºÚ"; color:#343746; 
color:#3a3a3a; font-family: "ÐÂµÙÐ¡Íè×ÓÐ¡Ñ§°æ"; font-size: 24px; margin-left:25px; }


/*ÍêÃÀ¹æ»®  Ñ§Á·½áºÏ*/
.offcn_wmgh{width:100%; height:842px; background:#77c4d3; }
.offcn_wmgh_cont{width:960px; height:784px; background:#77c4d3; padding-top:58px; }
.offcn_wmgh_top{width:960px; height:307px; margin-top:29px; border-bottom:1px dashed #fff; }
.wmgh_top_left{width:360px; height:307px; float:left; }
.wmgh_top_left span{width:187px; height:29px; background:url(../images/offcn_pic_72.jpg) no-repeat right top #5bb194; display:block; margin:0; text-align:center; font:18px/29px "Î¢ÈíÑÅºÚ"; color:#fff; }
.wmgh_top_left img{display:block; margin-top:15px; }
.wmgh_top_center{width:324px; height:276px; float:left; margin-left:30px; border-right:1px solid #acd2da; }
.wmgh_top_center span{width:187px; height:29px; background:url(../images/offcn_pic_72.jpg) no-repeat right top #5bb194; display:block; margin:0; text-align:center; font:18px/29px "Î¢ÈíÑÅºÚ"; color:#fff; }
.wmgh_top_center dl{width:324px; height:82px; margin-top:13px; }
.wmgh_top_center dl dt{float:left; width:133px; height:82px; }
.wmgh_top_center dl dd{width:170px; height:82px; float:left; margin-left:15px; }
.wmgh_top_center dl dd strong{display:block; color:#fff; line-height:30px; }
.wmgh_top_center dl dd a{color:#fff; line-height:20px; }
.wmgh_top_center ul{margin-top:20px; }
.wmgh_top_center ul li{height:28px; }
.wmgh_top_center ul li a{color:#fff; line-height:28px; }
.wmgh_top_right{width:218px; height:290px; float:left; margin-left:20px; }
.wmgh_top_right h3{width:218px; height:29px; }
.wmgh_top_right h3 span{width:141px; height:29px; background:url(../images/offcn_pic_72.jpg) no-repeat right top #5bb194; float:left; text-align:center; font:18px/29px "Î¢ÈíÑÅºÚ"; color:#fff; }
.wmgh_top_right h3 a{float:right; color:#fff; line-height:29px; }
.wmgh_top_right ul{width:218px; background:url(../images/xc_65.jpg) no-repeat; height:247px; }
.wmgh_top_right ul li{height:42px; width:188px; padding-left:30px; border-bottom:1px dashed #e0e0e0; }
.wmgh_top_right ul li a{color:#fff; line-height:42px; }

.offcn_wmgh_bot{width:960px; height:337px; padding-top:37px; }
.wmgh_bot_left{width:360px; height:307px; float:left; }
.wmgh_bot_left span{width:187px; height:29px; background:url(../images/offcn_pic_80.jpg) no-repeat right top #f3836d; display:block; margin:0; text-align:center; font:18px/29px "Î¢ÈíÑÅºÚ"; color:#fff; }
.wmgh_bot_left img{display:block; margin-top:15px; }
.wmgh_bot_center{width:324px; height:276px; float:left; margin-left:30px; border-right:1px solid #acd2da; }
.wmgh_bot_center span{width:187px; height:29px; background:url(../images/offcn_pic_80.jpg) no-repeat right top #f3836d; display:block; margin:0; text-align:center; font:18px/29px "Î¢ÈíÑÅºÚ"; color:#fff; }
.wmgh_bot_center dl{width:324px; height:82px; margin-top:13px; }
.wmgh_bot_center dl dt{float:left; width:133px; height:82px; }
.wmgh_bot_center dl dd{width:170px; height:82px; float:left; margin-left:15px; }
.wmgh_bot_center dl dd strong{display:block; color:#fff; line-height:30px; }
.wmgh_bot_center dl dd a{color:#fff; line-height:20px; }
.wmgh_bot_center ul{margin-top:20px; }
.wmgh_bot_center ul li{height:28px; }
.wmgh_bot_center ul li a{color:#fff; line-height:28px; }
.wmgh_bot_right{width:218px; height:290px; float:left; margin-left:20px; }
.wmgh_bot_right h3{width:218px; height:29px; }
.wmgh_bot_right h3 span{width:141px; height:29px; background:url(../images/offcn_pic_80.jpg) no-repeat right top #f3836d; float:left; text-align:center; font:18px/29px "Î¢ÈíÑÅºÚ"; color:#fff; }
.wmgh_bot_right h3 a{float:right; color:#fff; line-height:29px; }
.wmgh_bot_right ul{width:218px; background:url(../images/xc_65.jpg) no-repeat; height:247px; }
.wmgh_bot_right ul li{height:42px; width:188px; padding-left:30px; border-bottom:1px dashed #e0e0e0; }
.wmgh_bot_right ul li a{color:#fff; line-height:42px; }

/*¾«Ñ¡¿Î³Ì ÇáËÉÍ¨¹Ø*/

.xiangxi_jmzx{width:100%; height:1090px; background:url(../images/b_r5_c1.jpg); }
.xiangxi_jmzx_cont{width:960px; height:682px; padding-top:0px; }
.neirong_ljxd{width:960px; height:460px; float:left; margin-top60px; }
.neirong_ljxd_left{width:960px; height:980px; float:left; }
.neirong_ljxd_left .neirong_xds{width:960px; height:90px;  border-left:none; float:left;  margin-top:30px; }
.neirong_ljxd_left .neirong_xds h3{width:960px;  height:60px;  text-align:center; }
.neirong_ljxd_left .neirong_xds h3 {font:48px/51px "·½ÕýÀ¼Í¤ºÚ_GBK"; color:#343434;  font-weight:800}
.neirong_ljxd_left .neirong_xds p{width:900px; height:50px; text-align:center; font-size:15px; line-height:40px; color:#343434;  font-family:"·½ÕýÀ¼Í¤ºÚ_GBK"; margin-top:20px;  }


















.offcn_qstg_cont{width:100%; height:850px; background:#fff; }
.offcn_qstg3_cont3{width:100%; height:850px; background:#fff; }

.offcn_qstg{width:100%; height:auto; overflow:hidden; padding-bottom:50px;  }
.offcn_qstg_cont{width:960px; height:auto; overflow:hidden; padding-top:8px; }

.offcn_kcfj3{width:100%; height:1767px; background:url(../images/b_r5_c1.jpg) no-repeat; no-repeat left 55px;  }


.offcn_kcfj h3{width:960px; height:55px; font:bold 28px/55px "Î¢ÈíÑÅºÚ"; color:#666; text-align:center; }
.offcn_fjmb_left{background:url(../images/offcn_pic_79.jpg) no-repeat; width:403px; height:210px; float:left; margin-top:64px; padding-top:11px; }
.offcn_fjmb_left h4{background:url(../images/offcn_pic_86.jpg) no-repeat 50px 22px; width:403px; height:64px; text-align:center; font:20px/64px "Î¢ÈíÑÅºÚ"; color:#1d7356; }
.offcn_fjmb_left ul{width:336px; margin-left:23px; }
.offcn_fjmb_left ul li{width:336px; height:40px; }
.offcn_fjmb_left ul li span{float:left; margin-left:30px; font:16px "Î¢ÈíÑÅºÚ"; color:#333; line-height:40px; }

.offcn_fjmb_right{background:url(../images/offcn_pic_81.jpg) no-repeat; width:403px; height:210px; float:right; margin-top:64px; padding-top:11px; }
.offcn_fjmb_right h4{background:url(../images/offcn_pic_89.jpg) no-repeat 30px 22px; width:403px; height:64px; text-align:center; font:20px/64px "Î¢ÈíÑÅºÚ"; color:#076266; }
.offcn_fjmb_right ul{width:336px; margin-left:23px; }
.offcn_fjmb_right ul li{width:336px; height:40px; }
.offcn_fjmb_right ul li span{float:left; margin-left:30px; font:16px "Î¢ÈíÑÅºÚ"; color:#333; line-height:40px; }


.offcn_kb{width:100%; height:900px; background:url(../images/b_r5_c1.jpg); }
.offcn_kb{
	width:100%px; 
	height:550px; 
	overflow:hidden; 
	clear:both; 
	padding-top:px; 
}
.ktop{width:960px; height:auto; line-height: 23px; color:#000; margin-left: 0px; padding-left: 0px; }
.ktop span{font-size:15px; height:35px; cursor:pointer; display:inline-block; margin-left:0px; vertical-align: middle; text-align: center; color: #000; background:#ffd731; padding:0 20px; font-weight: bold; line-height: 35px; }
.ktop .chover{color:#fff; font-weight: bold; background:#343746; height: 35px; padding:0 23px; line-height: 35px; 
text-align: center; vertical-align: middle; margin-left: 0px; }
.offcn_kb .offcn_kbnr{position:relative; width:960px; margin-top:20px; }
.offcn_kb .offcn_kbnr span{position:absolute; top:-23px; }
.offcn_kb #chnr1 span{left:60px; }
.offcn_kb #chnr2 span{left:190px; }
.offcn_kb #chnr3 span{left:310px; }
.offcn_kb #chnr4 span{left:430px; }
.offcn_kb #chnr5 span{left:550px; }
.offcn_kb #chnr6 span{left:650px; }
.offcn_kb #chnr7 span{left:780px; }
.offcn_kb #chnr8 span{left:890px; }

.offcn_kb .offcn_kbnr table{border-top:1px solid #e0e0e0; border-left:1px solid #e0e0e0; }
.offcn_kb .offcn_kbnr table tr td{border-bottom:1px solid #e0e0e0; border-right:1px solid #e0e0e0; font-size:12px; padding:0 5px; line-height:25px; }
.offcn_kb .offcn_kbnr table tr td strong{font-size:14px; }
.offcn_kb .offcn_kbnr table tr td p a{color:#e60000; margin-left:5px; text-decoration:underline}

/**/
.offcn_footer{
	width:100%; 
	height:155px; 
	text-align:center; 
	padding-top:30px; 
	line-height:25px; 
	background:#293251; 

	margin-top:0px
	color:#fff
;  	color: #FFF; 
}

/**/
.offcn_xf{background:url(../images/offcn_pic_14.gif) no-repeat; background:url(../images/offcn_pic_14.png) no-repeat; width:127px; height:384px; position:fixed;  top:190px;  right:0; _bottom:auto; _position:absolute; _top:expression(eval(document.documentElement.scrollTop)+190);  z-index:199}
.offcn_xf strong{font:bold 25px "Î¢ÈíÑÅºÚ"; color:#fff; display:block; width:127px; height:80px; text-align:center; padding-top:14px; }
.offcn_xf a{font:18px/32px "Î¢ÈíÑÅºÚ"; color:#fff; height:32px; text-align:center; display:block; width:127px; margin-top:8px; }
.offcn_xf span{width:127px; height:25px; text-align:center; font:18px "Î¢ÈíÑÅºÚ"; color:#fff; display:block; margin-top:48px; cursor:pointer; }




/* CSS Document */

*{ margin:0px auto; }

.boy{background:#e6f2f5;  width:100%;  height:6000px;  }

img{ border:none;  margin:0 auto; }
ul,ul li,dl,dl dt,dl dd{ margin:0;  padding:0; }

a{
	text-decoration: none; 
	font-size: 14px; 
	color: #000; 
}
a:hover{
	color: #F00; 
	text-decoration: underline; 
}

.clear{ clear:both; }
  
.rwm{ width:100%px;  height:273px;   background:url(../images/b_r6_c1.jpg) ; }
.rwm_one{ width:960px;  height:251px;  margin-top:5px;  background:#e6f2f5; }
.rwm_one_1{ width:190px;  height:216px;  float:left;  background:url(../images/1.jpg) no-repeat;  padding-top:35px; }
.rwm_one_1_1{ width:80px;  height:30px;  font-family:"Î¢ÈíÑÅºÚ";  font-weight:bold;  text-align:center; }
.rwm_one_1_2{ width:121px;  height:122px;  margin-top:45px; }
.rwm_one_2{ width:190px;  height:216px;  float:left;  background:url(../images/1.jpg) no-repeat;  padding-top:35px;  margin-left:18px; }
.rwm_one_2_1{ width:80px;  height:30px;  font-family:"Î¢ÈíÑÅºÚ";  font-weight:bold;  text-align:center; }
.rwm_one_2_2{ width:121px;  height:122px;  margin-top:45px; }
.rwm_one_4{ width:266px;  height:182px;  float:left;  background:url(../images/2.jpg) no-repeat;  margin-left:18px;  padding-top:69px;  padding-left:55px; }
.rwm_one_4_1{ width:80px;  height:30px;  position:relative;  top:-35px;  left:-71px;   font-family:"Î¢ÈíÑÅºÚ";  color:red;  font-weight:bold;  text-align:center;  line-height:30px; }
.rwm_one_4_2{ width:256px;  height:152px;  padding-right:10px; }
.rwm_one_4_2 ul{ list-style:none; }
.rwm_one_4_2 ul li{ line-height:27px; }

.red{ color:red; }





.zxhd_bj{ width:100%;  height:auto;  background:#f8f8f8; }
.zxhd{ width: 1000px;  height: auto;  margin:0 auto;  padding-bottom:15px; }


/*½áÊø²¿·Ö¿ªÊ¼*/
.hdd {width: 1000px; margin:0 auto; padding-top:20px; display: block; }
#foot{width:100%; height:auto; background:#25292C; clear:both; margin: 0 auto; border-top: 1px solid #333;}
#foot-all{width:1000px; height:110px;color: #FFF; padding-top:10px; line-height: 25px; margin: 0 auto; text-align: center; font:14px/25px "Î¢ÈíÑÅºÚ"}
#foot #foot-all a {color: #CCC;text-decoration: none;}

#foot-all #myYear{font:14px/25px "Î¢ÈíÑÅºÚ"}
/*½áÊø²¿·Ö½áÊø*/




/*CSS²¿·Ö*/
.lnkf{ width: 116px;  height: 500px;  position: absolute;  right: 10px;  top: 50px; }




/*×ÉÑ¯Ðü¹Ò¿ªÊ¼*/
.xg_20150225{ width:auto;  height:auto;  position:fixed;  top:50px;  right:0px; }
/*×ÉÑ¯Ðü¹Ò½áÊø*/
